#!/usr/bin/ruby -w
# usage: mass-tag.rb tag < 00* > template

bugs = []
STDIN.read.scan(/#\d+/).each do |b|
  b.gsub!(/^#/, '')
  bugs << b
end
bugs.sort.uniq.each do |b|
  puts "usertags #{b} + #{ARGV[0]}"
end
